customized-KoNLPy

KoNLPy wrapping package

Installation

sudo pip3 install customized-konlpy

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.64 2018-08-10      
0.0.63 2018-08-10      
0.0.62 2018-07-30      
0.0.52 2018-05-22      
0.0.51 2018-02-19      
0.0.43 2017-09-13      
0.0.42 2017-09-13      
0.0.41 2017-09-13      
0.0.6 2018-07-30      
0.0.5 2018-02-13      
0.0.4 2017-08-12      
0.0.3 2017-07-16      
0.0.2 2017-06-21      
0.0.1 2017-06-21      

Issues with this package?

Page last updated 2022-03-28 15:28:14 UTC